body{
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	line-height: 1.6;
	color: #333;
}

*,
*:before,
*:after{
	box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p{
	margin: 0;
}

hr{
	border: 0;

	width: 100%;
	display: block;
	height: 1px;

	margin: 40px 0;

	background-color: #e5e5e5;
}


.container{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.header{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	padding-top: 30px;
}

.header__inner{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header__logo{
	font-size: 30px;
	font-weight: 700;
	color: #fff;
}

.nav{
	font-size: 14px;
	text-transform: uppercase;
}

.nav__link{
	display: inline-block;
	vertical-align: top;
	margin: 0 20px;
	text-decoration: none;
	color: #fff;
	position: relative;

	transition: color .2s linear;
}

.nav__link:after{
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1;
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	opacity: 0;
	background-color: #fce38a;

	transition: opacity .2s linear;
}

.nav__link:hover{
	color: #fce38a;
}

.nav__link:hover:after{
	opacity: 1;
}

.intro{
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	height: 100vh;
	justify-content: center;

	background: url(../img/intro-bg_01.jpg) center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.intro__suptitle{
	font-family: 'Kaushan Script', cursive;
	color: #fff;
	font-size: 72px;
	font-weight: 400;
	
	margin-bottom: 50px;

}

.intro__title{
	
	color: #fff;
	font-size: 150px;
	line-height: 0.9;
	font-weight: 700;
	text-transform: uppercase;

}

.intro__title:after{
	content: "";
	display: block;
	width: 60px;
	height: 3px;

	background-color: #fff;
	margin: 60px auto;
}

.intro__inner{
	
	width: 100%;
	max-width: 880px;
	margin: 0 auto;
	text-align: center;
}

.button{
	display: inline-block;
	vertical-align: top;


	border: 3px solid #fff;
	color: #fff;
	padding: 10px 30px;

	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	font-weight: 700;
	
	transition: background .2s linear, color .2s linear;
}

.button:hover{
	background-color: #fff;
	color: #333;
}

/*========section========*/

.section{
	padding: 80px 0;
}

.section--devices{
	padding-bottom: 0;
	margin-bottom: 30px;
	background: url(/img/unique-bg_02.png) center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.section--grey{
	background-color: #f8f8f8;
}

.section__suptitle{
	font-family: 'Kaushan Script', cursive;
	font-weight: 400;
	font-size: 24px;
	color: #333333;
	margin-top: 20px;

}
.section__title{
	font-weight: 700;
	font-size: 30px;
	color: #333333;
	text-transform: uppercase;
}

.section__title:after{
	content: '';
	display: block;
	width: 60px;
	height: 3px;
	background-color: #f38181;
	margin: 40px auto 45px;
}

.section__header{
	margin:0 auto 50px;
	width: 100%;
	text-align: center;
	max-width: 950px;
}



.section__text{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #9f9f9f;
}


.about{
	margin-top: 80px;
	display: flex;
	justify-content: space-between;
}

.about__item{
	position: relative;
	background-color: #95e1d3;
	width: 380px;
}

.about__item:hover .about__image img{
	opacity: .1;
}

.about__item:hover .about__image{
	transform: translate3d(-10px, -10px, 0);
}

.about__item:hover .about__text{
	opacity: 1;
}

.about__image{
	transition: transform .1s linear;
	background: linear-gradient(to bottom, #f38181, #fce38a);
	
}

.about__image img{
	display: block;
	transition: opacity .1s linear;
}

.about__text{
	width: 100%;
	opacity: 0;

	position: absolute;
	top: 50%;
	left: 0;
	z-index: 2;
	transform: translate3d(0, -50%, 0);

	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	text-align: center;

	transition: opacity .2s linear;

}




.statistics{
	background-color: #95e1d3;
}

.stat{
	display: flex;

}

.stat__item{
	padding: 70px 25px;

	flex: 1 1 0;

	border-left: 1px solid #b5eae0;
	text-align: center;
	color: #fff;

}

.stat__item:last-child{
	border-right: 1px solid #b5eae0;
}

.stat__number{
	font-size: 72px;
	font-weight: 700;
}

.stat__text{
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
}


.services{
	display: flex;
}

.services__item{
	flex: 1 1 0;

	padding-left: 85px;
	padding-right: 35px;
	position: relative;
}

.services__icon{
	position: absolute;
	top: 0;
	left: 25px;
	z-index: 1;
}

.services__title{
	font-style: 14px;
	font-weight: 400;
	text-transform: uppercase;
	color: #333333;
	margin-bottom: 15px;
}

.services__text{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #999999;
}

.devices{
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	position: relative;
}
.devices__item{
	display: block;
}

.devices__item--iphone{
	position: absolute;
	bottom: -80px;
	right: 0;
	z-index: 1;
}

.wedo{
	display: flex;
}

.wedo__item{
	width: 50%;
}

.accordeon{

}

.accordeon__item{
	margin-bottom: 10px;
	border: 1px solid #e5e5e5;
}

.accordeon__item.active
.accordeon__content{
	display: block;
}
.accordeon__item.active
.accordeon__header:after{
	transform: translateY(-50%) rotate(-45deg);
}
.accordeon__header{
	padding: 15px 20px 15px 60px;
	position: relative;
	border-bottom: 1px solid #e5e5e5;
	cursor: pointer;
}

.accordeon__header:after{
	content: "";
	display: block;
	width: 18px;
	height: 18px;

	border-top: 2px solid #ccc;
	border-right: 2px solid #ccc;

	position: absolute;
	right: 20px;
	top: 50%;
	z-index: 1;

	transform: translateY(-50%) rotate(135deg);

}



.accordeon__icon{
	position: absolute;
	top: 50%;
	left: 15px;
	z-index: 1;

	transform: translateY(-50%);
}

.accordeon__title{
	font-size: 14px;
	color: #333;
	text-transform: uppercase;
	font-weight: 400;
}

.accordeon__content{
	padding: 15px 20px;
	
	display: none;

	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: 300;
	line-height: 24px;
	color: #a6a6a6;

}

.reviews{
	padding: 0 110px;
}

.reviews__item{
	padding-left: 205px;
	position: relative;
}

.reviews__photo{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.reviews__text{
	font-size: 24px;
	font-style: italic;
	font-weight: 300;
	color: #999;
}

.reviews__autor{
	font-size: 24px;
	color: #333;
	font-family: 'Kaushan Script', cursive;
}

.reviews__autor:before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 60px;
	height: 3px;
	background-color: #f38181;
	margin-right: 13px;
}







